Google Analytics by Yoast
[Plugin: Google Analytics for WordPress] 4.2.6 broke front end (1 post)

  1. Teramis
    Posted 3 years ago #

    Installed this on two sites (running different themes, both current WP verison). In each instance the plugin created this error msg on my home page:

    Fatal error: Call to a member function set_defaults() on a non-object in /home/content/25/9705325/html/wp-content/plugins/google-analytics-for-wordpress/googleanalytics.php on line 1578

    It also generates this error when I try to add a widget to the sidebar.

    I've had to roll back to 4.2.5 version of the plugin. Will wait til you get this sorted out!!


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Analytics by Yoast
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.